Search found 1 match

by Ju.Gao
Wed Feb 15, 2017 11:03 am
Forum: Computer-Aided Engineering Software Tools
Topic: SOWFA Support
Replies: 53
Views: 50513

Re: Error: cannot find -lfast during installation

Hello everyone, I am trying to install OpenFOAM 2.0.1 on Ubuntu 14.04.5. I think I am almost done but came across this error: /usr/bin/ld: cannot find -lfast collect2: error: ld returned 1 exit status I guessed the error was due to a missing libfast.so. I searched all the source files and online bu...

Go to advanced search